View Issue Details

IDProjectCategoryView StatusLast Update
0000138CaseTalk ManagerApplicationpublic2013-01-21 12:49
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000138: Support Custom Attributes in XML files
DescriptionCaseTalk Modeler supports custom attributes and it's definitions in the IG and IG-XML file. The manager supports only the IG-XML files yet has no support for the Custom Attributes inside these files.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-10 14:01 BCP Software New Issue
2012-09-10 14:01 BCP Software Status new => assigned
2012-09-10 14:01 BCP Software Assigned To => BCP Software
2012-09-17 17:06 BCP Software Status assigned => confirmed
2013-01-21 12:49 BCP Software Status confirmed => resolved
2013-01-21 12:49 BCP Software Fixed in Version => 2.0
2013-01-21 12:49 BCP Software Resolution open => fixed